/* CSS Document */
html {
	overflow-y: scroll; /* forces RH scroll bar - lovely !*/
}

@font-face {
    font-family: Bookman;
    src: url(bookos.ttf);
}
.bigred {
	font-size: 24px;
	font-weight:bold;
	color: #FF0000;
}

.carousel-control-prev-icon {
	background-image : url(site/chevron-left.png);
	height:60px;
	width:60px;
}
.carousel-control-next-icon {
	background-image : url(site/chevron-right.png);
	height:60px;
	width:60px;
}
/* Make the image fully responsive */
.carousel-inner img {
  width: 100%;
  height: 100%;
}
/* CHANGES TRANSITION TIME FROM 0.6*/
.carousel-inner .carousel-item { 
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}
.carwrapper {
	max-width:1000px;
	margin-left:5%;
	margin-right:5%;
	margin:auto;	
}
.fabric {
    display: table-cell;
	text-align:center;
	height:100%;
	margin-bottom:0;
	/*border:solid 1px grey;	*/
}
.footwrapper {
	max-width:1000px;
	margin:auto;
	/*border:1px solid grey;	*/
	padding:20px;
}
h1 {
	/* affects less tha 576px */
	font-family: Bookman; /*Georgia, "Times New Roman", Times, serif;*/
	font-size:2.5rem;
	color:#000;
}


h4 {
	color:#000;
	text-align:left;
}

@media (min-width: 576px) {
    h1 { font-size:2.75rem; }
}
@media (min-width: 768px) {
    h1 { font-size:3.0rem; }
}
@media (min-width: 992px) {
    h1 { font-size:3.0rem; }
}
@media (min-width: 1200px) {
    h1 { font-size:3.5rem; }
	
}
.nav-link {
	font-size:1.1em;
	color:#000;
	font-weight:600;
}
.navpadding{
	padding:0px 15px 0px 15px;
}
.spechead {
	font-size:14px;
	font-weight:700;
	color:#000;
	background-color:#CCC;	
}
.spectable td {
	border:1px solid #CCC;
	padding:4px;
}
.spectits {
	text-align:right;
	background-color:#EEE;	
}
.specdims {
	text-align:center;
	padding:3px;	

}
#stkreduced {
	position:relative;
	top: -290px;
	left:50px;
	margin:0px;
	padding:0px;
	width:100px;
	height:10px;
	z-axis:3;
}
.table-sm {
	/*border:1px solid grey;	*/
}
.tdr td {	
	text-align:right;	
}
.text10 {
	font-size:10px;
	color:#000;
	text-decoration:none;	
}
.txtbold {
	font-weight:600;	
}
.textlink {
	font-weight:600;
	color:#000;
	text-decoration:underline;	
}
.text12 {
	font-size:12px;
	color:#000;
}
.text14 {
	font-size:14px;
	color:#000;
}
.text14bold {
	font-size:14px;
	font-weight:700;
	color:#000;	
}
.text16 {
	font-size:16px;
	color:#000;	
}
.text16red {
	font-size:16px;
	color:#E00;
	font-weight:700;
}
.text16bold {
	font-size:16px;
	font-weight:700;
	color:#000;	
}
.text18bold {
	font-size:18px;
	font-weight:600;
	color:#000;	
}
.wrapper {
	max-width:1000px;
	margin:auto;
	/*border:1px solid grey;	*/
}

a:hover {
	color:#000;
	text-decoration:none;
}



